### Property

# Gtk PasswordEntry:show-peek-icon

#### Declaration

    property show-peek-icon: gboolean [ read, write ]

#### Description [src]

Whether to show an icon for revealing the content.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_password_entry_get_show_peek_icon()`
Setter method | `gtk_password_entry_set_show_peek_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no